Mailinglist Archive: opensuse-security (394 mails)

< Previous Next >
RE: [suse-security] SUSE 9.0 and nessus 2.0.9 not working out of the box.
According to many mailing list posts, Nmap and Nessus are broken under root
user.
Unfortunately Nessus does not work well as a non root.

Is there any workaround, to change root user settings, to get it working?

Links:
http://cert.uni-stuttgart.de/archive/suse/security/2003/11/msg00092.html
http://linuxtoday.com/news_story.php3?ltsn=2003-11-25-025-26-NW-SW-SS-0004

Thanks,

Alex Zimin
alex@xxxxxxxxxxxxx


-----Original Message-----
From: Klun, Jim [mailto:Jim_Klun@xxxxxxxxxxxx]
Sent: Friday, December 05, 2003 7:02 PM
To: 'suse-security@xxxxxxxx'
Subject: [suse-security] SUSE 9.0 and nessus 2.0.9 not working out of the
box.

> Our group is having problems running nessus with SUSE 9.0.
>
> 8.0 works fine with nessus 2.0.9.
> 9.0 does not.
>


< Previous Next >
Follow Ups
References